漏洞信息详情

libzetta-rs 输入验证错误漏洞

漏洞简介

libzetta-rs是一款用于ZFS(一款具有逻辑卷管理功能的文件系统)编程管理的稳定接口。

libZetta.rs 0.1.2及之前版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/Inner-Heaven/libzetta-rs/pull/89

参考网址

来源:github.com

链接:https://github.com/Inner-Heaven/libzetta-rs/pull/89

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15787

受影响实体

    暂无